Subject: FVWM: Problems with FvwmM4

From: Andy Hoover <[email-masked]>
Date: Sun, 18 Aug 1996 21:39:19 -0400

Everytime I try to run a desktop that uses M4 I get the following errors.  What's up???

[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 ELF
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 è?ýÿÿ?Ä
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 ?ù
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 t?ù
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 Q¡^4
[FVWM][executeModule]: <<ERROR>> No such module /usr/X11R6/lib/X11/fvwm2 ë???¡~

Chris
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].